body,html {
    max-width: 100vw;
    overflow-x: hidden;
    font-family: BebasNeue;
    min-height: 100%;
    background-color: #fdfaff
}

@font-face {
    font-family: BebasNeue;
    src: url(../static/fonts/bebasNeue/BebasNeue-Regular.ttf);
    font-display: swap;
    font-style: normal;
    font-weight: 400
}

* {
    box-sizing: border-box;
    padding: 0;
    margin: 0
}

#hud {
    position: absolute;
    top: 100px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    justify-content: space-between;
    width: 300px;
    color: #fff;
    font-size: 24px
}
